Page MenuHomePhabricator

"Copyright 2014" in footer
Closed, ResolvedPublic

Description

This is already false: the site contains text (comments) first published in 2013. What's the purpose of this copyright date statement? We don't have it on MediaWiki pages footer.

Event Timeline

Nemo_bis created this task.Oct 10 2014, 3:27 PM
Nemo_bis updated the task description. (Show Details)
Nemo_bis changed Security from none to None.
Nemo_bis added a subscriber: Nemo_bis.
Qgil added subscribers: chasemp, Qgil.

Hm, this "Copyright 2014" doesn't come from the text the Legal team gave us. I guess it is added by the Phabricator footer itself? @chasemp, can this be removed?

Qgil triaged this task as Normal priority.Oct 10 2014, 8:14 PM
Aklapper lowered the priority of this task from Normal to Low.Oct 13 2014, 1:15 PM
Aklapper added a subscriber: Aklapper.

Looks like it can be removed. One-line patch welcome against modules/phabricator/data/fixed_settings.yaml in operations/puppet.git.

Byfserag added a subscriber: Byfserag.
demon moved this task from To Triage to Doing on the Phabricator board.Oct 21 2014, 9:02 PM
chasemp closed this task as Resolved.Oct 21 2014, 9:46 PM
chasemp claimed this task.
chasemp mentioned this in Unknown Object (Diffusion Commit).Nov 15 2014, 1:04 AM
chasemp mentioned this in Unknown Object (Diffusion Commit).Dec 10 2014, 8:37 PM